Bug 247630 - lang/python37: Update to 3.7.8
Summary: lang/python37: Update to 3.7.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Wen Heping
URL:
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2020-06-29 09:53 UTC by Wen Heping
Modified: 2020-07-17 00:18 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (python)
antoine: exp-run+


Attachments
update to 3.7.8 (5.89 KB, patch)
2020-06-29 09:53 UTC, Wen Heping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Wen Heping freebsd_committer 2020-06-29 09:53:26 UTC
Created attachment 216030 [details]
update to 3.7.8

Update lang/python37 to 3.7.8
Comment 1 Antoine Brodin freebsd_committer 2020-07-01 21:45:51 UTC
Exp-run looks fine
Comment 2 commit-hook freebsd_committer 2020-07-02 23:34:52 UTC
A commit references this bug:

Author: wen
Date: Thu Jul  2 23:34:44 UTC 2020
New revision: 541063
URL: https://svnweb.freebsd.org/changeset/ports/541063

Log:
  - Update to 3.7.8(include security fix)

  PR:		247630
  Submitted by:	wen@
  Exp-run by:	antoine@
  MFH:		2020Q3

Changes:
  head/lang/python-doc-html/distinfo
  head/lang/python37/Makefile
  head/lang/python37/Makefile.version
  head/lang/python37/distinfo
  head/lang/python37/pkg-plist
Comment 3 commit-hook freebsd_committer 2020-07-06 08:50:45 UTC
A commit references this bug:

Author: wen
Date: Mon Jul  6 08:49:59 UTC 2020
New revision: 541326
URL: https://svnweb.freebsd.org/changeset/ports/541326

Log:
  MFH: r541063

  - Update to 3.7.8(include security fix)

  PR:		247630
  Submitted by:	wen@
  Exp-run by:	antoine@

  Approved by:	ports-secteam@(joneum@)

Changes:
_U  branches/2020Q3/
  branches/2020Q3/lang/python-doc-html/distinfo
  branches/2020Q3/lang/python37/Makefile
  branches/2020Q3/lang/python37/Makefile.version
  branches/2020Q3/lang/python37/distinfo
  branches/2020Q3/lang/python37/pkg-plist